> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 按 URL 采集 Google 地图评论

> 使用 Bright Data Web Scraper API 按 URL 采集 Google 地图评论。POST /datasets/v3/scrape 以 JSON 格式返回结构化评论记录。

## 查询参数

<ParamField query="dataset_id" type="string" default="gd_luzfs1dn2oa0teb81" required>
  用于此请求的数据集 ID。

  <Warning>
    必须设置为 `gd_luzfs1dn2oa0teb81` 以采集**按 URL 的 Google 地图评论**数据。
  </Warning>
</ParamField>

<ParamField query="notify" type="boolean" default={false}>
  请求完成时是否发送通知。
</ParamField>

<ParamField query="include_errors" type="boolean" default={true}>
  是否在响应中包含错误。
</ParamField>

## 请求体

<ParamField body="input" type="object[]" required>
  输入对象的数组。

  <Expandable title="properties">
    <ParamField body="url" type="string" required>
      要采集评论的 Google 地图地点的完整 URL。
    </ParamField>

    <ParamField body="days_limit" type="number">
      仅返回最近 N 天内发布的评论。省略此参数则获取全部评论。
    </ParamField>
  </Expandable>

  #### 示例

  ```json wrap theme={null}
  {
    "input": [
      {"url": "https://www.google.com/maps/place/Empire+State+Building", "days_limit": 30}
    ]
  }
  ```
</ParamField>

<ResponseExample>
  ```json 200 theme={null}
  [
    {
      "place_id": "ChIJaXQRs6lZwokRY6EFpJnhNNE",
      "place_name": "Empire State Building",
      "review_id": "ChZDSUhNMG9nS0VJQ0FnSURleDdtVURBEAE",
      "reviewer_name": "Jane Doe",
      "reviewer_url": "https://www.google.com/maps/contrib/123456789",
      "rating": 5,
      "review_text": "Great view of the city.",
      "review_date": "2026-03-28T14:12:00Z",
      "likes": 12,
      "photos": []
    }
  ]
  ```
</ResponseExample>
